<?xml version = '1.0' encoding = 'UTF-8'?>
<LogicalDesign class="oracle.dbtools.crest.model.design.logical.LogicalDesign" name="Logical" id="FF84CDB7-9F4E-5C2A-CABA-82C88C88700C" mainViewID="B353D222-4BC3-29B5-9809-702B3A4125FA">
<createdBy>agiraud</createdBy>
<createdTime>2017-06-12 07:58:23 UTC</createdTime>
<ownerDesignName>ntof_CDM</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</LogicalDesign>